@charset "UTF-8";
/* media query : mobile */
@media screen and (max-width:768px) {
}
/* media query : desktop */
@media screen and (min-width:769px) {
}
/* media query : tablet */
@media screen and (min-width:769px) and (max-width:1024px){
}
/*==============================================================
5.0 Page
--------------------------------------------------------------*/
.page .container {
	/*max-width: 100%;*/
}
/* page-title
--------------------------------------------------------------*/
.page-title {
	
}
.page-h1 {
	line-height: 1.5;
}
.page-h1 i {
	display: block;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2;
}
.page-h1 h1 {
    font-weight: 400;
    letter-spacing: 0.4rem;
    font-size: 1.5rem;
    line-height: 1.2;
    
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.page-title {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	.page-h1 i {
		font-size: 3rem;
	}
	.page-h1 h1 {
    	font-size: 1.2rem;
		margin-top: 1.5rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.page-title {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.page-h1 i {
		font-size: 6rem;
	}
	.page-h1 h1 {
    	font-size: 1.5rem;
		margin-top: 2rem;
	}
}
.page-h2 {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    
}
.page-h2 h2 {
    font-weight: 600;
    letter-spacing: 0.4rem;
	line-height: 1.5;
}
@media screen and (max-width:768px) {
	.page-h2 {
		margin-bottom: 3rem;
	}
	.page-h2 h2 {
		font-size: 2.4rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.page-h2 {
		margin-bottom: 6rem;
	}
	.page-h2 h2 {
		font-size: 3.8rem;
	}
}
/* page-mv
--------------------------------------------------------------*/
@media screen and (max-width:768px) {
	.page-mv .container {
		padding-bottom: 1.5rem;
	}
	.page-mv .img-box:before {
		padding-top: 100%;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.page-mv .container {
		padding-bottom: 2.5rem;
	}
	.page-mv .img-box:before {
		padding-top: 29.7395%;
	}
}
/* page-submenu
--------------------------------------------------------------*/
.page-submenu {
    background: var(--bgc);
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.page-submenu__list {
    display: flex;
    justify-content: center;
}
.page-submenu__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.5;
    background: var(--white);
}
.page-submenu__list .current_page_item a {
    background: var(--black);
    color: var(--white);
}
.page-submenu__list li.page-item-32 {
	display: none;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.page-submenu {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.page-submenu__list {
		flex-wrap: wrap;
		justify-content: flex-start;
		gap: 1rem;
	}
	.page-submenu__list li {
		width: calc(50% - 0.5rem);
	}
	.page-submenu__list a {
		font-size: 0.825rem;
		padding: 1rem 0.5rem;
		letter-spacing: 1px;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.page-submenu {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	.page-submenu__list {
		gap: 1.5rem;
	}
	.page-submenu__list li {
		width: 25%;
	}
	.page-submenu__list a {
		padding: 1.5rem 1rem;
	}
}
/* page-contents
--------------------------------------------------------------*/

/* page-contents | corporate
--------------------------------------------------------------*/
.corporate-information__list tbody {
	display: flex;
    flex-direction: column;
    width: 100%;
	border-top: 1px solid var(--black);
}
.corporate-information__list tr {
	display: flex;
    width: 100%;
    border-bottom: 1px solid var(--black);
}
.corporate-information__list th {
	width: 25%;
	text-align: left;
    font-weight: 500;
}
.corporate-information__list td {
	width: 75%;
}
.section.corporate-finishing {
	background: url(../img/corporate-finishing.jpg) no-repeat center / cover;
}
.corporate-finishing h2 {
	text-align: center;
}
.corporate-finishing p {
	text-align: center;
}
@media screen and (max-width:768px) {
	.corporate-information__list {
		width: 100%;
	}
	.corporate-information__list tr {
		padding: 1rem 0;
		flex-direction: column;
		gap: 0.5rem;
	}
	.corporate-finishing h2 {
		font-size: 1.5rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.corporate-information__list tr {
		align-items: center;
		padding: 2rem 0;
	}
	.corporate-finishing h2 {
		font-size: 2rem;
	}
}
/* page-contents | corporate / philosophy
--------------------------------------------------------------*/
.corporate-philosophy h3 {
    font-weight: 600;
	line-height: 1.5;
    margin-bottom: 2rem;
}
.corporate-philosophy p strong {
	display: block;
    margin-bottom: 2rem;
    font-weight: 500;
}
.corporate-vision h3,
.corporate-mission h3 {
	text-align: center;
    margin-bottom: 2rem;
	line-height: 1.5;
}
.corporate-vision p,
.corporate-mission p {
	text-align: center;
}
.corporate-corevalue__list {
	display: flex;
    flex-direction: column;
}
.corporate-corevalue__list li {
	display: flex;
    flex-direction: column;
}
.corporate-corevalue__list h3 {
	display: flex;
	font-size: 1.4rem;
    align-items: baseline;
    line-height: 150%;
    border-bottom: 1px solid var(--border);
    
}
.corporate-corevalue__list i {
    font-weight: 600;
}
.corporate-corevalue__list p {
	font-size: 1.2rem;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.corporate-philosophy h3 {
		font-size: 2rem;
	}
	.corporate-philosophy p strong {
		font-size: 1.5rem;
	}
	.corporate-philosophy p {
		font-size: 1.2rem;
	}
	.corporate-vision h3,
	.corporate-mission h3 {
    	font-size: 2rem;
	}
	.corporate-vision p,
	.corporate-mission p {
    	font-size: 1.2rem;
	}
	.corporate-corevalue__list {
		gap: 2rem;
	}
	.corporate-corevalue__list li {
		gap: 1rem;
	}
	.corporate-corevalue__list h3 {
		flex-direction: column;
    	gap: 0.5rem;
		font-weight: 600;
		padding-bottom: 1rem;
	}
	.corporate-corevalue__list i {
		font-size: 1rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.corporate-philosophy h3 {
		font-size: 4rem;
	}
	.corporate-philosophy p strong {
		font-size: 1.7rem;
	}
	.corporate-philosophy p {
		font-size: 1.5rem;
	}
	.corporate-vision h3,
	.corporate-mission h3 {
    	font-size: 2.5rem;
	}
	.corporate-vision p,
	.corporate-mission p {
    	font-size: 1.5rem;
	}
	.corporate-corevalue__list {
		gap: 4rem;
	}
	.corporate-corevalue__list li {
		gap: 1.5rem;
	}
	.corporate-corevalue__list h3 {
		font-weight: 400;
		gap: 2rem;
		padding-bottom: 1.5rem;
	}
	.corporate-corevalue__list i {
		font-size: 2.4rem;
	}
}
/* page-contents | corporate / greeting
--------------------------------------------------------------*/
.corporate-message p {
	font-size: 1.5rem;
    font-weight: 400;
    line-height: 2.2;
}
.corporate-message p span {
	font-weight: 500;
	text-align: right;
    display: block;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.corporate-message p {
		font-size: 1rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.corporate-message p {
		font-size: 1.5rem;
	}
}
/* page-contents | corporate / executive
--------------------------------------------------------------*/
.corporate-exeintro p {
    text-align: center;
    font-weight: 500;
    color: var(--main);
	line-height: 1.5;
}
.corporate-executive__list {
	display: flex;
    flex-direction: column;
    gap: 4rem;
}
.corporate-executive__list li {
	display: flex;
	background: var(--bgc);
}
.corporate-executive__list .img:before {
	padding-top: 136%;
}
.corporate-executive__list h4 {
    font-weight: 500;
}
.corporate-executive__list i {
    font-size: 1rem;
    color: var(--grey);
}
.corporate-executive__list p {
	margin-top: 2rem;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.corporate-exeintro p {
		font-size: 1.4rem;
	}
	.corporate-executive__list li {
		flex-direction: column;
	}
	.corporate-executive__list .img {
		width: 70%;
        margin: 2rem auto 0;
	}
	.corporate-executive__list .txt {
		padding: 1rem 1.5rem;
	}
	.corporate-executive__list h3 {
		font-size: 2rem;
		margin-bottom: 0.5rem;
	}
	.corporate-executive__list h4 {
		font-size: 1.3rem;
		line-height: 1.2;
	}
	.corporate-executive__list i {
		display: block;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.corporate-exeintro p {
		font-size: 2.4rem;
	}
	.corporate-executive__list .img {
		max-width: 26rem;
	}
	
	.corporate-executive__list .txt {
		width: 72%;
		padding: 4rem;
	}
	.corporate-executive__list h3 {
		font-size: 2.2rem;
	}
	.corporate-executive__list h4 {
		font-size: 1.5rem;
	}
	.corporate-executive__list i {
		display: inline-block;
		padding-left: 2rem;
	}
}
/* page-contents | business
--------------------------------------------------------------*/
/* business-concept */
.business-concept h3,
.business-concept p {
	text-align: center;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.business-concept h3 {
		font-size: 1.4rem;
		margin-bottom: 2rem;
	}
	.business-concept p {
		font-size: 1rem;
		margin-bottom: 2rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.business-concept h3 {
		font-size: 2.4rem;
		margin-bottom: 4rem;
	}
	.business-concept p {
		font-size: 1.2rem;
		margin-bottom: 4rem;
	}
}
/* business-lineup */
.section.business-lineup {
	background: url(../img/home-service.jpg) no-repeat center / cover;
	color: var(--white);
}
.business-lineup__title {
	text-align: center;
}
.business-lineup__title b {
    font-weight: 500;
}
.business-lineup__title p {
    margin-top: 2rem;
}
.business-lineup__list {
	margin-top: 4rem;
    display: flex;
    flex-direction: column;
    gap: 4rem;
}
.business-lineup__list li {

}
.business-lineup__list a {
	display: flex;
    background: var(--white);
}
.business-lineup__list div {
	display: flex;
    flex-direction: column;
    gap: 1rem;
}
.business-lineup__list i {
	color: var(--sub);
    font-weight: 500;
    display: block;
}
.business-lineup__list b {
    font-weight: 400;
}
.business-lineup__list h3 {
    font-weight: 600;
    line-height: 1.2;
	margin-bottom: 1rem;
}
.business-lineup__list div:after {
	content: "";
	display: block;
	background: var(--main);
	width: 4rem;
	height: 4rem;
	border-radius: 4rem;
}
.business-lineup__list div:before {
	content: "";
	display: block;
    position: absolute;
	z-index: 1;
    width: 0.8rem;
    height: 0.8rem;
    border-top: 1px solid var(--white);
    border-right: 1px solid var(--white);
    transform: rotate(45deg);
}
.business-lineup__list p strong {
	display: inline-block;
    margin-bottom: 1rem;
}

/* media query : mobile */
@media screen and (max-width:768px) {
	.business-lineup__title b {
		font-size: 1.5rem;
	}
	.business-lineup__title p {
		font-size: 1rem;
	}
	.business-lineup__list a {
		flex-direction: column;
		padding: 2rem;
	}
	.business-lineup__list div {
		margin-bottom: 2rem;
	}
	.business-lineup__list b {
		font-size: 1rem;
	}
	.business-lineup__list h3 {
		font-size: 2rem;
	}
	.business-lineup__list div:before {
		left: 1.4rem;
		bottom: 1.6rem;
	}
	.business-lineup__list p {
		font-size: 1rem;
	}
	.business-lineup__list p strong {
		font-size: 1.2rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.business-lineup__title b {
		font-size: 3.4rem;
	}
	.business-lineup__title p {
		font-size: 1.5rem;
	}
	.business-lineup__list div{
		padding: 3rem;
		width: 40%;
	}
	.business-lineup__list b {
		font-size: 1.4rem;
	}
	.business-lineup__list h3 {
		font-size: 3rem;
	}
	.business-lineup__list div:before {
		left: 4.4rem;
		bottom: 4.5rem;
	}
	.business-lineup__list p {
		padding: 3rem;
		width: 60%;
		font-size: 1.2rem;
	}
	.business-lineup__list p:before {
		content: "";
		display: block;
		width: 1px;
		height: calc(100% - 6rem);
		background: var(--black);
		position: absolute;
		left: 0;
		top: 3rem;
	}
}
/* page-contents | business / investment
--------------------------------------------------------------*/
/* business-summary */
.business-summary h3 {
	text-align: center;
    color: var(--main);
    font-weight: 600;
    margin-bottom: 2rem;
}
.business-summary h4 {
	text-align: center;
    background: var(--main);
    color: var(--white);
}
.business-summary p {
	text-align: center;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.business-summary h3 {
		font-size: 2rem;
		line-height: 1.5;
	}
	.business-summary h4 {
		font-size: 1.5rem;
		padding: 0.5rem 1rem;
		margin: 0 auto 2rem;
	}
	.business-summary p {
		font-size: 1rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.business-summary h3 {
		font-size: 3rem;
	}
	.business-summary h4 {
		width: max-content;
		font-size: 1.9rem;
		padding: 0 2rem;
		margin: 0 auto 4rem;
	}
	.business-summary p {
		font-size: 1.2rem;
	}
}
/* business-strength */
.business-strength ul {
	display: flex;
	justify-content: center;
	gap: 2rem;
}
.business-strength li {
	display: flex;
    flex-direction: column;
    align-items: center;
	background: var(--bgc);
	gap: 2rem;
}
.business-strength i {
	width: 5rem;
    height: 5rem;
    background: var(--main);
    border-radius: 50%;
    padding: 1rem;
}
.business-strength h3 {
	font-size: 1.7rem;
    text-align: center;
    line-height: 1.5;
    color: var(--main);
    font-weight: 600;
}
.business-strength p {
	text-align: center;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.business-strength ul {
		flex-direction: column;
	}
	.business-strength li {
		padding: 2rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.business-strength li {
		width: 24%;
		padding: 3rem;
	}
}
/* business-process */
.business-process ul {
	display: flex;
    gap: 2rem;
    justify-content: center;
}
.business-process li {
	display: flex;
    flex-direction: column;
    align-items: center;
	gap: 2rem;
	background: var(--white);
}
.business-process li:after {
	content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
}
.business-process li:last-child:after {
	display: none;
}
.business-process i {
	display: block;
	width: 5rem;
}
.business-process h3 {
	font-size: 1.5rem;
    text-align: center;
    line-height: 1.5;
    color: var(--main);
    font-weight: 600;
}
.business-process p {
	text-align: center;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.business-process ul {
		flex-direction: column;
	}
	.business-process li {
		padding: 2rem;
	}
	.business-process li:after {
		left: calc(50% - 1rem);
    	bottom: -2rem;
	    border-top: 2rem solid var(--white);
		border-left: 1.5rem solid transparent;
		border-right: 1.5rem solid transparent;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.business-process li {
		width: 24%;
		padding: 3rem;
	}
	.business-process li:after {
		right: -2rem;
		top: calc(50% - 1.5rem);
		border-left: 2rem solid var(--white);
		border-top: 1.5rem solid transparent;
		border-bottom: 1.5rem solid transparent;
	}
	.business-process__ma ul {
		flex-direction: column;
	}
	.business-process__ma li {
		width: auto;
		flex-direction: row;
		padding: 4rem 3rem;
	}
	.business-process__ma li:after {
		right: auto;
		left: calc(50% - 1rem);
		top: auto;
		bottom: -3.5rem;
		border-top: 2rem solid var(--white);
		border-left: 1.5rem solid transparent;
		border-right: 1.5rem solid transparent;
	}
	.business-process__ma h3 {
		padding-left: 8rem;
		min-width: 27rem;
		text-align: left;
	}
	.business-process__ma i {
		position: absolute;
		left: 3rem;
		top: calc(50% - 2.5rem);
	}
	.business-process__ma p {
		text-align: left;
	}
}
/* business-price */
.business-price {

}
.business-price h3 {
	font-size: 2rem;
    line-height: 1.5;
	padding-left: 1.5rem;
	margin-bottom: 2rem;
}
.business-price h3:before {
	content: "";
    position: absolute;
    display: block;
    width: 0.5rem;
    height: 2.3rem;
    background: var(--main);
    left: 0;
    top: 0.3rem;
}
.business-price__list {
	display: flex;
	gap: 2rem;
	margin-bottom: 6rem;
}
.business-price__list li {
	display: flex;
	flex-direction: column;
    align-items: center;
	justify-content: center;
    background: var(--bgc);
    border: 1px solid var(--main);
    padding: 2rem 1.5rem;
}
.business-price__list li.bg {
	background: var(--main);
	color: var(--white);
}
.business-price__list li:after {
	content: "＋";
    display: block;
    position: absolute;
    font-size: 2rem;
    font-weight: 600;
}
.business-price__list li.bg:after {
	display: none;
}
.business-price__list div {
	display: flex;
    align-items: center;
    gap: 1rem;
}
.business-price__list i {
	width: 5.5rem;
}
.business-price__list h4 {
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.business-price__list small {
	font-weight: 600;
    font-size: 1.3rem;
}
.business-price__list strong {
	font-weight: 700;
    font-size: 2.3rem;
}
.business-price__list b {
	font-weight: 600;
    font-size: 1.5rem;
}
.business-price__list p {
	text-align: center;
}
.business-price .wrap {
	display: flex;
	gap: 4rem;
}
.business-price__table {
	border: 1px solid var(--main);
    padding: 2rem;
}
.business-price__table h4 {
	text-align: center;
    font-size: 1.2rem;
    margin-bottom: 1rem;
}
.business-price__table table {
	width: 100%;
}
.business-price__table th {
	width: 70%;
	text-align: left;
	border-bottom: 1px solid var(--border);
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.business-price__table td {
	width: 30%;
	text-align: right;
	border-bottom: 1px solid var(--border);
    padding-bottom: 1rem;
    padding-top: 1rem;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.business-price__list {
		flex-direction: column;
	}
	.business-price__list li:after {
		bottom: -3rem;
    	left: calc(50% - 1rem);
	}
	.business-price__list li:nth-child(4):after {
		content: "↓";
	}
	.business-price .wrap {
		flex-direction: column;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.business-price__list li {
		width: 100%;
	}
	.business-price__list li:first-child {
		width: 40%;
	}
	.business-price__list li:nth-child(4):after {
		content: "→";
	}
	.business-price__list li:after {
		right: -2.2rem;
		top: calc(50% - 2.2rem);
	}
	.business-price .wrap p {
		width: 60%;
	}
	.business-price__table {
		width: 40%;
	}
}
/* business-point */
.section.business-point {
	background: var(--main);
	color: var(--white);
}
.business-point .wrap {
	display: flex;
    align-items: center;
    justify-content: center;
}
.business-point i {
	width: 7rem;
}
.business-point h3 {
    line-height: 1.3;
}
.business-point p {
	line-height: 2;
    
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.business-point .wrap {
		flex-direction: column;
		gap: 2rem;
	}
	.business-point h3 {
		font-size: 1.5rem;
	}
	.business-point p {
		font-size: 1rem;
		text-align: center;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.business-point .wrap {
		gap: 4rem;
	}
	.business-point h3 {
		font-size: 2rem;
		border-right: 1px solid var(--white);
    	padding-right: 4rem;
	}
	.business-point p {
		font-size: 1.5rem;
	}
}
/* business-faq */
.business-faq ul {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}
.business-faq li {
	border: 1px solid var(--main);
}
.business-faq li:first-child p {
	display: block;
}
.business-faq li:first-child h3:after {
	transform: rotate(-45deg);
}
.business-faq li:first-child h3.active:after {
	transform: rotate(135deg);
}
.business-faq h3 {
	line-height: 1.5;
    color: var(--main);
	cursor: pointer;
}
.business-faq h3:after {
	content: "";
    position: absolute;
    width: 0.8rem;
    height: 0.8rem;
    border-top: 1px solid var(--main);
    border-right: 1px solid var(--main);
    transform: rotate(135deg);
}
.business-faq h3.active:after {
	transform: rotate(-45deg);
}
.business-faq h3 i {
	display: inline-block;
	color: var(--main);
	
	font-size: 1.5rem;
	font-weight: 500;
}
.business-faq p {
	display: none;
	background: var(--bgc);
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.business-faq h3 {
		font-size: 1.2rem;
		padding: 1rem 2.5rem 1rem 1rem;
	}
	.business-faq h3 i {
		margin-right: 0.5rem;
	}
	.business-faq p {
		padding: 1rem;
	}
	.business-faq h3:after {
		right: 1.4rem;
    	top: calc(50% - 0.7rem);
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.business-faq h3 {
		font-size: 1.5rem;
		padding: 1rem 1.8rem;
	}
	.business-faq h3 i {
		margin-right: 2rem;
	}
	.business-faq p {
		padding: 1rem 2rem 1rem 4.2rem;
	}
	.business-faq h3:after {
		right: 2rem;
    	top: calc(50% - 0.4rem);
	}
}
/* page-contents | contact
--------------------------------------------------------------*/
.contact {

}
.contact.thanks h2 {
	font-size: 2rem;
	margin-bottom: 2rem;
}
.contact.thanks p {
	margin-bottom: 2rem;
}
.contact-form .wrap {
	background: var(--bgc);
	padding-top: 4rem;
	padding-bottom: 4rem;
	margin-top: 4rem;
}
.contact-form__table {
	display: table;
	width: 100%;
	max-width: var(--max-mid);
}
.contact-form__table tbody {
	display: flex;
	flex-direction: column;
}
.contact-form__table tr {
	display: flex;
}
.contact-form__table th {
	text-align: left;
}
.contact-form__table td {

}
.contact-form__table td.full {
	width: 100%;
}
.contact-form__table .input input {
	display: block;
	background: var(--white);
	width: calc(100% - 2rem);
}
.contact-form__table .input p {
	display: flex;
	gap: 1rem;
}
.contact-form__table .input span {
	width: 100%;
}
.contact-form__table .message textarea {
	display: block;
	background: var(--white);
	padding: 1.5rem 1rem;
	width: calc(100% - 2rem);
}
.contact-form__table .name span {
	width: calc(50% - 1rem);
}
.contact-form__table .accept {
	text-align: center;
}
.contact-form__table .accept label {
	display: flex;
	align-items: center;
    gap: 1rem;
}
.contact-form__table .accept input {
	display: block;
	background: var(--white);
    width: 1.4rem;
    height: 1.4rem;
}
.contact-form__table .accept a {
	color: var(--main);
	text-decoration: underline;
}
.contact-form__table .submit input {
    background: var(--main);
    color: var(--white);
    padding: 1rem 2.5rem 1rem 1rem;
    border-radius: var(--radius-small);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
	font-weight: 400;
}
.contact-form__table .submit input:after {
	content: "";
    position: absolute;
    width: 0.8rem;
    height: 0.8rem;
    right: 1.5rem;
    top: calc(50% - 0.4rem);
    border-top: 1px solid var(--white);
    border-right: 1px solid var(--white);
    transform: rotate(45deg);
}
.contact-form__table .submit input:disabled {
    opacity: 0.5;
}
.contact-form__table .nes {
	color: var(--main);
}

/* media query : mobile */
@media screen and (max-width:768px) {
	.contact-form .wrap {
		margin-left: -1.5rem;
		width: calc(100% + 3rem);
		border-radius: 0;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	.contact-form__table tbody {
		gap: 1rem;
	}
	.contact-form__table tr {
		flex-direction: column;
		gap: 0.5rem;
	}
	.contact-form__table .input input {
		padding: 1rem 1rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.contact-form .wrap {
		border-radius: var(--radius-mid);
	}
	.contact-form__table tbody {
		gap: 2rem;
	}
	.contact-form__table tr {
		align-items: center;
	}
	.contact-form__table th {
		width: 25%;
	}
	.contact-form__table td {
		width: 75%;
	}
	.contact-form__table .input input {
		padding: 1.5rem 1rem;
	}
	.contact-form__table .submit p {
		width: 100%;
	}
}
/* page-contents | terms
--------------------------------------------------------------*/
.terms {
	background: var(--white);	
}
.terms h2 {
    font-size: 2rem;
    line-height: 1.3;
    border-left: 5px solid var(--main);
    padding-left: 1rem;
    margin-top: 4rem;
    margin-bottom: 2rem;
}
.terms h3 {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 1rem;
    
}
.terms h4 {
    font-size: 1.2rem;
    font-weight: 500;;
    line-height: 1.8;
    margin-bottom: 2rem;
}
.terms p {
    margin-bottom: 2rem;
}
.terms p.sign {
    text-align: right;
    margin-top: 4rem;
}
/* media query : mobile */
@media screen and (max-width:768px) {
	.terms {
		padding: 2rem;
	}
}
/* media query : desktop */
@media screen and (min-width:769px) {
	.terms {
		max-width: var(--max-mid);
		padding: 4rem;
		margin: 0 auto;
	}
}
/* page-contents | 404
--------------------------------------------------------------*/